<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript" src="7.js"></script>
</head>
<body>
	<button type="button" class="numeros">1</button>
	<button type="button" class="numeros">2</button>
	<button type="button" class="numeros">3</button>
	<button type="button" class="numeros">4</button>
	<div id="isalida">
		
	</div>
	<button type="button" class="colores" data-color="red" id="red">Rojo</button>
	<button type="button" class="colores" id="green" data-color="green">Verde</button>
	<button type="button" class="colores" id="blue" data-color="blue">Azul</button>

</body>
</html>